* {
    box-sizing: border-box;
}

/* main background images - change fonts and where they are referenced */

body {
    font-family: 'Raleway', sans-serif;
    background-image: url("../images/paperback3.jpg");
    background-size: 100%;
    /* margin-bottom: 50px; */
}

#wikiBody {
    background-image: url("../images/paperback3.jpg");
}

#ttsBody {
    background-image: url("../images/paperback3.jpg");
}

.container-fluid {
    margin-left: 100px;
    margin-right: 100px
}

h1 {
    text-shadow: -4px 0 black, 0 4px black, 1px 0 black, 0 -1px black;
    font-family: 'Merriweather', serif;
    /* font-weight: 400; */
    /* font-size: 10px; */
}

#homeHeader {
    font-size: 50px;
}

#homeHeaderH3 {
    text-shadow: -2px 0 black, 0 2px black, 1px 0 black, 0 -1px black;
}

/* main index page */

audio {
    margin: 0 auto;
    display: table;
    margin-bottom: 50px;
}

.jumbotronHome {
    background-image: url("../images/hangingbooks.jpg");
    /* background-image: url("../images/chalkboardbackground.jpg"); */
    background-size: 100%;
    font-family: 'Merriweather', serif;
    /* font-weight: 400;
    font-size: 100%; */
    color: white;
    text-align: center;
    margin-top: 20px;
    border: solid 6px rgba(231, 189, 134, 0.514);
    border-radius: 25px;
    /* margin-left: 15px;
    margin-right: 15px; */
}

.searchButton {
    background-color: #455A64;
    color: white;
    padding: 10px 25px;
    border-radius: 8px;
    font-size: 20px;
    font-weight: 700;
    border: solid 2px black;
}

.definition {
    overflow-y: auto;
    height: 270px;
    border: solid 6px rgba(231, 189, 134, 0.514);
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    color: white;
    background-image: url("../images/blackboard.jpeg");
    border-radius: 25px;
}

.leftBoxMainPage {
    margin-bottom: 10px;
}

.firebase {
    overflow-y: auto;
    height: 330px;
   /* overflow: scroll; */
    border: solid 6px rgba(231, 189, 134, 0.514);
    padding: 10px;
    font-size: 20px;
    color: white;
    background-image: url("../images/blackboard.jpeg");
    border-radius: 25px;
    margin-bottom: 20px;
}

th {
    font-style: italic;
    font-size: 120%;
}

td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

#dictionaryWord {
    margin-left: 10px;
    height: 52px;
    font-size: 20px;
    width: 95%;
    border-radius: 10px;
}

@media screen and (max-width: 768px) {
    .container-fluid {
        margin-left: 20px;
        margin-right: 20px;
    }

}

/* about page */

#content {
    width: 100%;
}

.jumbotronAboutPg {
    background-image: url("../images/hangingbooks.jpg");
    /* background-image: url("../images/chalkboardbackground.jpg"); */
    background-size: 100%;
    color: white;
    text-align: center;
    margin-top: 20px;
    border: solid 6px rgba(231, 189, 134, 0.514);
    border-radius: 25px;
}

.aboutDescription {
    overflow-y: auto;
    height: 250px;
    border: solid 6px rgba(231, 189, 134, 0.514);
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 25px;
    font-size: 20px;
    color: white;
    background-image: url("../images/blackboard.jpeg");
    border-radius: 25px;
}

/* creators page */

.one, .two, .three {
    overflow-y: auto;
    height: 200px;
    border: solid 6px rgba(231, 189, 134, 0.514);
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 25px;
    font-size: 20px;
    color: white;
    background-image: url("../images/blackboard.jpeg");
    border-radius: 25px;
}

.creatorImage {
    width: 100px;
    height: auto;
    /* margin-top: 5px; */
    float: left;
    margin-right: 15px;
    border-radius: 10px;
}

/* wiki page */

.wikiJumbotron {
    background-image: url("../images/hangingbooks.jpg");
    /* background-image: url("../images/chalkboardbackground.jpg"); */
    background-size: 100%;
    color: white;
    text-align: center;
    margin-top: 20px;
    border: solid 6px rgba(231, 189, 134, 0.514);
    border-radius: 25px;
    /* margin-left: 15px;
    margin-right: 15px; */
}

#wikiSearch {
    background-color: #455A64;
    color: white;
    padding: 10px 25px;
    border-radius: 8px;
    font-size: 20px;
    font-weight: 700;
    border: solid 2px black;
}

#wikiWord {
    margin-left: 10px;
    height: 52px;
    font-size: 20px;
    border-radius: 10px;
}

.wikibox {
    overflow-y: auto;
    height: 275px;
    border: solid 6px rgba(231, 189, 134, 0.514);
    padding: 10px;
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 20px;
    color: white;
    background-image: url("../images/blackboard.jpeg");
    border-radius: 25px;
}

/* tts page */

.ttsJumbotron {
    background-image: url("../images/hangingbooks.jpg");
    /* background-image: url("../images/chalkboardbackground.jpg"); */
    background-size: 100%;
    color: white;
    text-align: center;
    margin-top: 20px;
    border: solid 6px rgba(231, 189, 134, 0.514);
    border-radius: 25px;
    /* margin-left: 15px;
    margin-right: 15px; */
}


#textToSpeechBtn {
    background-color: #455A64;
    color: white;
    padding: 10px 25px;
    border-radius: 8px;
    font-size: 20px;
    font-weight: 700;
    border: solid 2px black;
}

#ttsInput {
    margin-left: 10px;
    height: 52px;
    font-size: 20px;
    border-radius: 10px;
} 

#ttsAudio {
    margin-top: 10px;
}